a {text-decoration:none;}
a, a:visited, a:active {outline-style:none;}
a:hover {text-decoration:underline;}

img {border:none !important;}
.left{float:left;}
.right{float:right;}
.clear{clear:both;}

/* ############################### FIXES ############################### */
.qe_toolbar_ovr{z-index:9999 !important;} /*admin box*/
.next_page_img{width:auto !important; height:auto !important;}
.previous_page_img{width:auto !important; height:auto !important;}
.soft_add_content_area span, .quantity{color:#000;}
.soft_add_wrapper {z-index:999;}
#FacebookLikeButtonDiv {width: 305px !important;}
#table_checkout_cart3 li{list-style:none;}
#v65-onepage-ContentTable{margin:0 auto;}

/* ############################### PAGE WRAPPER ############################### */
html{
	background: transparent;  url() center 0;
}
body{
	background:url(/v/vspfiles/images/background.jpg) repeat-x center 0;
	color:#404040;
	font: normal 14px "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	margin:0;
	padding:0;
	text-align:center;
}
#page{
	background:url(/v/vspfiles/images/background.jpg) no-repeat 0 0;
	margin:0 auto;
	text-align:left;	
	width:960px;
}

/* ############################### HEADER ############################### */
#headerWrapper{

	min-height:125px;
	padding-bottom:0px;
	position:relative;
}

/* ############################### HEADER ############################### */
#header{
	background:url(../images/template/header_bg.jpg) no-repeat 0 0;
	height:125px;
	position:relative;
	width:660px;
}

/* ############################### LOGO IMAGE AND TEXT */
#display_homepage_title{
    height:100%;
	left:0;
	position:absolute;
	top:0;
	width:100%;
}
#display_homepage_title a{
	display:block;	
	height:100%;
	text-align:left;	
	text-indent:-9999px;
	width:100%;
}
a#homepage_title{ 
	background:none;
	color:#5e5e5e;
	font-size:37px;
	line-height:125px;
	text-indent:0;
	text-shadow:1px 1px 1px #fff;
}

#headerTop{	
	color:#4e4e4e;
	font:normal 11px Arial, Helvetica, sans-serif;
	position:absolute;
	right:0;
	text-align:right;
	top:0px;	
}
#headerTop a{
	color:#4e4e4e;
	margin:0 0 0 12px;
}

/* ############################### SEARCH BOX */
#display_search{
	background:url(../images/template/searchBg.gif) no-repeat 0 0;
	float:right;
	height:21px;
	margin-top:3px;
	width:163px;
}
#display_search form{
	height:100%;
	margin:0;
	padding:0;
	width:100%;
}
#search_input{
	background:none;
	border:none;
	color:#797979;
	float:left;
	font:normal 11px Arial, Helvetica, sans-serif;	
	margin:0;
	padding:4px 10px 3px;
	text-align:left;
	width:122px;
}
#search_submit{
	background:none;
	border:none;
	color:#e7f3ef;
	cursor:pointer;
	float:right;
	font-size:0;
	height:21px;
	margin:0;
	padding:0;
	text-align:right;
	text-indent:-9999px;
	width:20px;
}

/* ############################### TOP NAVIGATION ############################### */
#topnav{

	min-height:30px;
	margin:0 auto 7px;
	padding-bottom:2px;
}
	
/* ############################### CONTENT ############################### */
#content{
	background:url(../images/template/contentTopBg.png) no-repeat 0 0;	
	padding-top:4px;
}

/* ############################### CONTENT AREA ############################### */
#content_area{
	background:url(../images/template/contentBg.png) repeat-y 0 0;
	float:left;
	font:normal 12px Arial, Helvetica, sans-serif;
	margin:0;
	padding:7px 10px;
	text-align:left;
	width:940px;
}

#content #content_area table{text-align:left;}

/* ############################### FOOTER ############################### */
#footer{
	background:url(../images/template/contentBotBg.png) no-repeat 0 0;	
	font-family:Arial, Helvetica, sans-serif;	
	font-size:11px;	
	padding-top:20px;
}
#footerTop{
	background:url(../images/template/divider.png) no-repeat 0 0;
	color:#535353;
    padding:17px 12px;
}

/* ############################### MAILING LIST */
#eList{
	float:left;
	height:40px;
	margin:0;
	padding:0;
	width:200px;
}
#eList form{
	background:url(../images/template/elistBg.gif) no-repeat 0 0;	
	height:21px;
	width:164px;
}
#elist_input{
	background:none;
	border:none;
	color:#8b8b8b;
	float:left;
	font:normal 11px Arial, Helvetica, sans-serif;
	margin:0;
	padding:4px 0 3px 10px;
	text-align:left;	
	width:135px;
}
#elist_submit {
	background:none;
	border:none;
	color:#e7f3ef;
	cursor:pointer;
	float:right;
	font-size:0;
	height:21px;	
	margin:0;
	padding:0;
	text-align:right;
	text-indent:-9999px;
	width:17px;
}
#footerTop ul{
	float:left;
	list-style:none;
	margin:0;
	padding:0;
	width:150px;
}
#footerTop li{
	color:#000;
	font-size:11px;
	padding:0 0 4px 0;
}
#footerTop .title{
	color:#454545;
	font:normal 15px "Century Gothic", Arial, Helvetica, san-serif;
	padding-bottom:12px;
}
#footerTop li a{
	color:#535353;
}

#footerBottom{
	background:url(../images/template/divider.png) no-repeat 0 0;	
	color:#868686;
	padding:15px 0 40px;
	text-align:center;
}
#footerBottom a{
	color:#868686;
}